64 of SLES10SP4 user system, but the system is escalating up to.
Now there libstdc + +. So.5.0.7-22.2.i586 file on the system is not compatible with the system.
How to replace the file libstdc + +. So.5.0.7.x86_64 file and made effective?